<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5p', language 'tr', version '4.0'.
 *
 * @package     h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Eylemler';
$string['addedandupdatedpp'] = '{$a -> %new} H5P kitaplığı eklendi ve {$A -> %old} eski kitaplık güncellendi.';
$string['addedandupdatedps'] = '{$A-> %new} yeni H5P kitaplığı eklendi ve {$A-> %old} tane güncellendi.';
$string['addedandupdatedsp'] = '{$a -> %new} yeni H5P kitaplığı eklendi ve {$A -> %old} eski kitaplık güncellendi.';
$string['addedandupdatedss'] = '{$a -> %new} yeni H5P kitaplığı eklendi ve {$A -> %old} eski kitaplık güncellendi.';
$string['addednewlibraries'] = '{$A-> %new} yeni H5P kitaplıkları eklendi.';
$string['addednewlibrary'] = '{$a->%new} yeni H5P kitaplığı eklendi.';
$string['additionallicenseinfo'] = 'Lisansla ilgili ek bilgiler';
$string['atto_h5p'] = 'H5P düğmesi ekleyin';
$string['atto_h5p_description'] = 'Atto düzenleyicisindeki H5P Ekle düğmesi, kullanıcıların bir URL girerek veya kod gömerek ya da bir H5P dosyası yükleyerek H5P içeriğini eklemesini sağlar.';
$string['author'] = 'Yazar';
$string['authorcomments'] = 'Yazar yorumları';
$string['authorcommentsdescription'] = 'İçeriğin editörü için yorumlar. (Bu metin, telif hakkı bilgilerinin bir parçası olarak yayınlanmayacaktır.)';
$string['authorname'] = 'Yazarın ismi';
$string['authorrole'] = 'Yazarın rolü';
$string['by'] = 'tarafından';
$string['cancellabel'] = 'İptal';
$string['ccattribution'] = 'Atıf (CC BY)';
$string['ccattributionnc'] = 'Atıf-GayriTicari (CC BY-NC)';
$string['ccattributionncnd'] = 'Atıf-GayriTicari-Türetilemez (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Atıf-GayriTicari-AynıLisanslaPaylaş (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Atıf-Türetilemez  (CC BY-ND)';
$string['ccattributionsa'] = 'Atıf-AynıLisanslaPaylaş  (CC BY-SA)';
$string['ccpdd'] = 'Kamu Malı (CC0)';
$string['changedby'] = 'Tarafından değiştirildi';
$string['changedescription'] = 'Değişimin tanımı';
$string['changelog'] = 'Değişiklikler';
$string['changeplaceholder'] = 'Fotoğraf kırpılmış, metin değişmiş vb.';
$string['close'] = 'Kapat';
$string['confirmdialogbody'] = 'Lütfen devam etmek istediğinizi onaylayın. Bu işlem geri alınamaz.';
$string['confirmdialogheader'] = 'İşlemi onayla';
$string['confirmlabel'] = 'Onayla';
$string['connectionLost'] = 'Bağlantı koptu. Bağlantı yeniden kurulduğunda sonuçlar kaydedilecek ve gönderilecektir.';
$string['connectionReestablished'] = 'Bağlantı yeniden kuruldu.';
$string['contentCopied'] = 'İçerik panoya kopyalandı';
$string['contentchanged'] = 'Bu içerik en son kullandığınızdan beri değişti.';
$string['contentinuse'] = 'Bu içerik başka yerlerde kullanılıyor olabilir.';
$string['contenttype'] = 'İçerik türü';
$string['copyright'] = 'Kullanım hakları';
$string['copyrightinfo'] = 'Telif hakkı bilgisi';
$string['copyrightstring'] = 'Telif hakkı';
$string['copyrighttitle'] = 'Bu içeriğin telif hakkı bilgilerini görüntüleyin.';
$string['couldNotParseJSONFromZip'] = 'JSON paketten ayrıştırılamıyor: {$a->fileName}';
$string['couldNotReadFileFromZip'] = 'Paketten dosya okunamıyor: {$a->fileName}';
$string['creativecommons'] = 'Genel Oluşturucu';
$string['date'] = 'Tarih';
$string['deletelibraryconfirm'] = '<p><em>\'{$a-> sürüm}\'</em> sürümünü <em>\'{$a-> ad}\'</em> kitaplığından silmek istediğinizden emin misiniz? Kitaplığı ve tüm kullanımlarını kaldıracaktır.</p> <p>Bu işlem geri alınamaz.</p>';
$string['deletelibraryversion'] = 'Sürümü sil';
$string['deleting'] = 'Kitaplığı sil';
$string['description'] = 'Açıklama';
$string['disablefullscreen'] = 'Tam ekranı devre dışı bırak';
$string['download'] = 'İndir';
$string['downloadtitle'] = 'Bu içeriği bir H5P dosyası olarak indirin.';
$string['editcontent'] = 'H5P içeriğini düzenleyin';
$string['editor'] = 'Editör';
$string['embed'] = 'Gömülü';
$string['embedtitle'] = 'Bu içeriğe ilişkin yerleştirme kodunu görüntüleyin.';
$string['error:emptycontentid'] = 'Verilen URL yanlış veya bu dosyayı düzenleyemezsiniz.';
$string['eventh5pdeleted'] = 'H5P silindi';
$string['eventh5pviewed'] = 'H5P İçeriği görüntülendi';
$string['feature'] = 'Özellik';
$string['fetchtypesfailure'] = 'Kullanılabilir H5P içerik türleri hakkında bilgi alınamadı. H5P deposu bağlantı hatası';
$string['fileExceedsMaxSize'] = 'Paketin içindeki dosyalardan biri izin verilen maksimum dosya boyutunu aşıyor. ({$a -> %file} {$a -> % used} > {$a -> %max})';
$string['filter_displayh5p'] = 'H5P filtresini görüntüle';
$string['filter_displayh5p_description'] = 'H5P Görüntüle filtresi URL\'leri katıştırılmış H5P içeriğine dönüştürür.';
$string['fullscreen'] = 'Tam Ekran';
$string['gpl'] = 'Genel Kamu Lisansı v3';
$string['h5p'] = 'H5P';
$string['h5peditor'] = 'H5P düzenleyici';
$string['h5pfilenotfound'] = 'H5P dosyası bulunamadı';
$string['h5pinvalidurl'] = 'Geçersiz H5P içerik URL\'si.';
$string['h5plibraryhandler'] = 'H5P çerçeve işleyicisi';
$string['h5plibraryhandler_help'] = 'H5P içeriğini görüntülemek için kullanılan H5P çerçevesi.  En son sürüm önerilir.';
$string['h5pmanage'] = 'H5P içerik türlerini yönetin';
$string['h5poverview'] = 'H5P\'ye genel bakış';
$string['h5ppackage'] = 'H5P içerik türü';
$string['h5ppackage_help'] = 'H5P içerik türü, içeriği görüntülemek için gereken tüm kitaplıkları içeren H5P veya ZIP uzantılı bir dosyadır.';
$string['h5pprivatefile'] = '.h5p dosyasına erişiminiz olmadığı için bu H5P içeriği görüntülenemiyor.';
$string['h5psettings'] = 'H5P ayarları';
$string['h5ptitle'] = 'Daha fazla içeriğe bakmak için h5p.org adresini ziyaret edin.';
$string['hideadvanced'] = 'Gelişmişleri gizle';
$string['installedcontentlibraries'] = 'Yüklü H5P kitaplıkları';
$string['installedcontenttypes'] = 'Yüklü H5P içerik türleri';
$string['installedh5p'] = 'Yüklü H5P';
$string['invalidcontextid'] = 'H5P dosyası bulunamadı (geçersiz bağlam kimliği)';
$string['invalidfile'] = '"{$a->%filename}" dosyasına izin verilmiyor.  Yalnızca şu uzantılara sahip dosyalara izin verilir: {$a->%files-allowed}.';
$string['invalidlanguagefile'] = '{$a->%library} kitaplığında {$a->%file} geçersiz dil dosyası';
$string['invalidlanguagefile2'] = 'Geçersiz dil dosyası {$a->%languageFile}, {$a->%name} kitaplığına dahil edildi';
$string['invalidlibrarydata'] = '{$a->%library} içindeki {$a->%property} için geçersiz veri sağlandı';
$string['invalidlibrarydataboolean'] = '{$a->%library} içindeki {$a->%property} için geçersiz veri sağlandı.  Boole bekleniyor.';
$string['invalidlibraryname'] = 'Geçersiz kitaplık adı: {$a->%name}';
$string['invalidlibrarynamed'] = 'İçerikte kullanılan {$a->%library} H5P kitaplığı geçerli değil';
$string['invalidlibraryoption'] = '{$a->%library} içinde geçersiz {$a->%option} seçeneği';
$string['invalidlibraryproperty'] = '{$a->%property} özelliği {$a->%library} içinde okunamıyor';
$string['invalidmainjson'] = 'Geçerli bir ana h5p.json dosyası eksik';
$string['invalidmultiselectoption'] = 'Geçerli bir ana h5p.json dosyası eksik';
$string['invalidpackage'] = 'Geçersiz H5P içerik türü';
$string['invalidselectoption'] = 'Seçimde geçersiz seçili seçenek.';
$string['invalidsemanticsjson'] = '{$a->%name} kitaplığına geçersiz semantics.json dosyası eklendi';
$string['invalidsemanticstype'] = 'H5P dahili hatası: anlambilimde bilinmeyen içerik türü "{$a->@type}".  İçerik kaldırılıyor!';
$string['invalidstring'] = 'Sağlanan dize anlambilimdeki normal ifadeye göre geçerli değil.  (değer: "{$a->%değer}", normal ifade: "{$a->%regexp}")';
$string['librariesmanagerdescription'] = '<p>H5P, kullanıcıların çeşitli içerik türleri sağlayarak etkileşimli içerik oluşturmalarını sağlar.<\\/p> <p> Sitenizde yalnızca güvenilir H5P içerik türlerinin kullanıldığından emin olmak için, <i>either<\\/i><\\/p><ul><li>H5P içerik türlerini h5p.org <i> veya veya\'dan yüklemeniz gerekir<\\/i><\\/li><li>Deşenceli görev \'h5p.org\'den kullanılabilir H5P içerik türlerini indirin\'<\\/li><\\/ul><p> Kullanıcıların yalnızca sitenizde yüklü olan H5P içerik türlerini kullanabileceklerini not edin.<\\/p>';
$string['librarydirectoryerror'] = 'Kitaplık dizini adı, makineAdı veya machineName-majorVersion.minorVersion (library. json\'dan) ile eşleşmelidir.  (Dizin: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['license'] = 'Lisans';
$string['licenseCC010'] = 'CC0 1.0 Evrensel (CC0 1.0) Kamu Malı Tahsisi';
$string['licenseCC010U'] = 'CC0 1.0 Uluslararası';
$string['licenseCC10'] = '1.0 Genel';
$string['licenseCC20'] = '2.0 Genel';
$string['licenseCC25'] = '2.5 Genel';
$string['licenseCC30'] = '3.0 Yüklenmemiş';
$string['licenseCC40'] = '4.0 Uluslararası';
$string['licenseGPL'] = 'Genel Kamu Lisansı';
$string['licenseV1'] = 'Sürüm 1';
$string['licenseV2'] = 'Sürüm 2';
$string['licenseV3'] = 'Sürüm 3';
$string['licensee'] = 'Ruhsat sahibi';
$string['licenseextras'] = 'Ekstra lisanslar';
$string['licenseversion'] = 'Lisans sürümü';
$string['lockh5pdeploy'] = 'Bu H5P içeriğine dağıtıldığından erişilemiyor. Lütfen daha sonra yeniden deneyin.';
$string['mainlibrarydisabled'] = 'İçerik türü devre dışı bırakıldığından bu dosya görüntülenemiyor. Lütfen içerik türünün etkinleştirilmesini istemek için yöneticinizle iletişime geçin.';
$string['missingcontentfolder'] = 'Geçerli bir içerik klasörü eksik';
$string['missingcoreversion'] = 'Sistem, H5P eklentisinin daha yeni bir sürümünü gerektirdiğinden {$A->%component} bileşenini paketten yükleyemedi. Bu site şu anda {$A-> %current} sürümünü çalıştırıyor, gerekli sürüm ise {$A->% required} veya daha yüksek. Lütfen yükseltin ve tekrar deneyin.';
$string['missingdependency'] = '{$a->@lib} tarafından gerekli {$a->@dep} bağımlılığı eksik.';
$string['missinglibrary'] = 'Gerekli {$a->library} kitaplığı eksik';
$string['missinglibraryfile'] = '\'{$a->%file}\' dosyası kitaplıktan eksik: \'{$a->%name}\'';
$string['missinglibraryjson'] = '{$a->%name} kitaplığı için geçerli json biçimine sahip library.json dosyası bulunamadı';
$string['missinglibraryproperty'] = 'Gerekli özellik {$A->%property}, {$A->%library} konumunda yok';
$string['missingmbstring'] = 'mbstring PHP uzantısı yüklenmemiş.  H5P\'nin düzgün çalışması için gereklidir.';
$string['missinguploadpermissions'] = 'Kitaplıkların yüklediğiniz dosyada bulunabileceğini ancak yeni kitaplıklar yüklemenize izin verilmediğini unutmayın.  Lütfen yöneticinizle iletişime geçin.';
$string['nocopyright'] = 'Bu içerik için telif hakkı bilgisi yok.';
$string['noextension'] = 'Yüklediğiniz dosya geçerli bir HTML5 Paketi değil.  (.h5p dosya uzantısına sahip değildir.)';
$string['noh5plibhandlerdefined'] = 'Yüklü herhangi bir H5P çerçeve işleyicisi yok, bu nedenle H5P içeriği görüntülenemiyor.';
$string['nojson'] = 'Ana h5p.json dosyası geçerli değil';
$string['nopermissiontodeploy'] = 'Bu dosya, H5P içeriğini dağıtmak için gerekli yeteneğe sahip olmayan bir kullanıcı tarafından yüklendiğinden görüntülenemiyor.';
$string['nopermissiontoedit'] = 'H5P içeriğini düzenleme izniniz yok.';
$string['notrustablefile'] = 'Bu dosya, H5P içerik türlerini güncelleme yeteneği olmayan bir kullanıcı tarafından yüklendiğinden görüntülenemiyor.  Yüklenecek içerik türünü istemek için lütfen yöneticinizle iletişime geçin.';
$string['nounzip'] = 'Yüklediğiniz dosya geçerli bir HTML5 Paketi değil.  (Açmak mümkün değildir.)';
$string['offlineDialogBody'] = 'Bu görevi tamamladığınız hakkında bilgi gönderemedik. Lütfen internet bağlantınızı kontrol edin.';
$string['offlineDialogHeader'] = 'Sunucu bağlantınız kesildi';
$string['offlineDialogRetryButtonLabel'] = 'Şimdi tekrar dene';
$string['offlineDialogRetryMessage'] = 'Tekrar deneniyor :num....';
$string['offlineSuccessfulSubmit'] = 'Sonuçlar başarıyla gönderildi.';
$string['originator'] = 'Yaratıcı';
$string['pd'] = 'Kamusal Alan';
$string['pddl'] = 'Kamusal Alanlara Adanmışlık ve Lisans';
$string['pdm'] = 'Kamusal Alan İşareti (PDM)';
$string['pluginname'] = 'H5P paketi';
$string['privacy:metadata'] = 'H5P alt sistemi herhangi bir kişisel veri saklamaz.';
$string['resizescript'] = 'Katıştırılmış içeriğin dinamik boyutlandırmasını istiyorsanız bu komut dosyasını web sitenize ekleyin:';
$string['resubmitScores'] = 'Saklanan sonuçları göndermeye çalışılıyor.';
$string['reuse'] = 'Yeniden kullan';
$string['reuseContent'] = 'İçeriği yeniden kullan';
$string['reuseDescription'] = 'Bu içeriği yeniden kullan.';
$string['showadvanced'] = 'Gelişmişleri göster';
$string['showless'] = 'Daha az göster';
$string['showmore'] = 'Daha fazla göster';
$string['size'] = 'Boyut';
$string['source'] = 'Kaynak';
$string['startingover'] = 'Yeniden başlayacaksınız.';
$string['status'] = 'Durum';
$string['sublevel'] = 'Ara seviye';
$string['task_h5p'] = 'H5P zamanlanmış görev';
$string['task_h5p_description'] = 'H5P zamanlanmış görevi, h5p.org\'dan mevcut H5P içerik türlerini indirir.';
$string['thumbnail'] = 'Küçük resim';
$string['title'] = 'Başlık';
$string['undisclosed'] = 'Gizli';
$string['unpackedFilesExceedsMaxSize'] = 'Paketlenmemiş dosyaların toplam boyutu, izin verilen maksimum boyutu aşıyor.  ({$a->%used} > {$a->%max})';
$string['updatedlibraries'] = '{$a->%old} H5P kitaplıkları güncellendi.';
$string['updatedlibrary'] = '{$a->%old} H5P kitaplığı güncellendi.';
$string['uploadlibraries'] = 'H5P içerik türleri yükleyin';
$string['uploadsuccess'] = 'H5P içerik türleri başarıyla yüklendi';
$string['wrongversion'] = 'Bu içerikte kullanılan {$a->%machineName}  H5P kitaplığının sürümü geçerli değil.  İçerik, {$a->%contentLibrary} içeriyor, ancak  {$a->%semanticsLibrary} olmalıdır.';
$string['year'] = 'Yıl';
$string['years'] = 'Yıl(lar)';
$string['yearsfrom'] = 'Yıl (itibaren)';
$string['yearsto'] = 'Yıl (ila)';
