<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_columnsortorder', language 'tr', version '4.0'.
 *
 * @package     qbank_columnsortorder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Sütun sıralama düzeni';
$string['privacy:metadata'] = 'Sütun sıralama soru bankası eklentisi herhangi bir kişisel veri saklamaz.';
$string['qbankcolumnname'] = '({$a})';
$string['qbankcolumnsdisabled'] = 'Şu anda devre dışı bırakılmış soru bankası eklentileri:';
$string['qbankcolumnsortorder'] = 'Sütun sıralama düzeni';
$string['qbankgotocolumnsort'] = 'Soru bankasındaki sütunların sırasını {$a} sayfasında değiştirebilirsiniz.';
$string['qbankgotomanageqbanks'] = '<a href=\'{$a}\'>Soru bankası eklentilerini yönet</a> bölümünden eklentiyi devre dışı bırakarak bir sütunu kaldırabilirsiniz.';
$string['qbanksortdescription'] = 'Eklentilerin aşağıda listelenme sırası, soru bankasındaki sütunların sırasını belirler.';
